import request from '@/utils/request'

// 查询团队信息列表
export function selectTeamUserList(query) {
  return request({
    url: '/cs/csOrderMemberUser/selectTeamUserList',
    method: 'get',
    params: query
  })
}